How to build the 2454 branch?

Issue #3220 wontfix
orlando_jackson created an issue

My application want to use cef loading the npapi plugin, branch 2454 uses chrome45 kernel, which is the last version that supports npapi, so i try to build branch 2454. but in the step 6, i got the information ' The Minimum Supported Branch IS 3071.'% cef _ branch).

Comments (1)

  1. Log in to comment